class AddIngredientUnits < ActiveRecord::Migration[4.2]
  def change
    create_table :ingredient_units do |t|
      t.integer :ingredient_id, null: false, index: true
      t.string :name, null: false
      t.decimal :gram_weight, precision: 10, scale: 2, null: false
    end
  end
end
